document.addEventListener('DOMContentLoaded', function() {
  // Add keyboard shortcut for printing
  document.addEventListener('keydown', function(e) {
    if (e.ctrlKey && e.key === 'p') {
      e.preventDefault();
      window.print();
    }
  });

  // Add hover effect to shortcut items
  const shortcutItems = document.querySelectorAll('.shortcut-item');
  shortcutItems.forEach(item => {
    item.addEventListener('mouseenter', function() {
      this.style.transform = 'translateX(5px)';
      this.style.transition = 'transform 0.2s ease';
    });
    item.addEventListener('mouseleave', function() {
      this.style.transform = 'translateX(0)';
    });
  });
});